using Autofac;

namespace MiddleModule
{
  public class MiddleModuleRegistry : Module
  {
    protected override void Load(ContainerBuilder builder)
    {
      base.Load(builder);

      builder.RegisterType<MiddleModule>();
    }
  }
}
